[data-theme="light"],
:root:not([data-theme="dark"]) {
  --pico-primary: #5C4033;
  --pico-primary-background: #ffbf00;
  --pico-primary-underline: #fecc63;
  --pico-primary-hover: #e8ae01;
  --pico-primary-hover-background: #e8ae01;
  --pico-primary-focus: #fddea6;
  --pico-primary-inverse: #111110;
  
  --pico-background-color: #f2f0ec;
  --pico-card-background-color: #f2f0ec;
  --pico-form-element-background-color: #f2f0ec;
}

@media only screen and (prefers-color-scheme: dark) {
  :root:not([data-theme]) {
    --pico-primary: #ffbf00;
    --pico-primary-background: #ffbf00;
    --pico-primary-underline: #fecc63;
    --pico-primary-hover: #fecc63;
    --pico-primary-hover-background: #fecc63;
    --pico-primary-focus: #e8ae01;
    --pico-primary-inverse: #111110;

    --pico-background-color: #111110;
    --pico-card-background-color: #1c1b19;
    --pico-form-element-background-color: #1c1b19;
  }
}

[data-theme="dark"] {
  --pico-primary: #ffbf00;
  --pico-primary-background: #ffbf00;
  --pico-primary-underline: #fecc63;
  --pico-primary-hover: #fecc63;
  --pico-primary-hover-background: #fecc63;
  --pico-primary-focus: #e8ae01;
  --pico-primary-inverse: #111110;

  --pico-background-color: #111110;
  --pico-card-background-color: #1c1b19;
  --pico-form-element-background-color: #1c1b19;
}
